@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat/montserrat-v25-latin-ext_latin-regular.eot');
  src: local(''),
       url('../fonts/montserrat/montserrat-v25-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/montserrat/montserrat-v25-latin-ext_latin-regular.woff2') format('woff2'),
       url('../fonts/montserrat/montserrat-v25-latin-ext_latin-regular.ttf') format('truetype'),
       url('../fonts/montserrat/montserrat-v25-latin-ext_latin-regular.svg#Montserrat') format('svg');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat/montserrat-v25-latin-ext_latin-700.eot'); 
  src: local(''),
       url('../fonts/montserrat/montserrat-v25-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/montserrat/montserrat-v25-latin-ext_latin-700.woff2') format('woff2'), 
       url('../fonts/montserrat/montserrat-v25-latin-ext_latin-700.woff') format('woff'), 
       url('../fonts/montserrat/montserrat-v25-latin-ext_latin-700.ttf') format('truetype'), 
       url('../fonts/montserrat/montserrat-v25-latin-ext_latin-700.svg#Montserrat') format('svg');  
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans/open-sans-v34-latin-ext_latin-regular.eot'); 
  src: local(''),
       url('../fonts/open-sans/open-sans-v34-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/open-sans/open-sans-v34-latin-ext_latin-regular.woff2') format('woff2'), 
       url('../fonts/open-sans/open-sans-v34-latin-ext_latin-regular.woff') format('woff'), 
       url('../fonts/open-sans/open-sans-v34-latin-ext_latin-regular.ttf') format('truetype'), 
       url('../fonts/open-sans/open-sans-v34-latin-ext_latin-regular.svg#OpenSans') format('svg'); 
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans/open-sans-v34-latin-ext_latin-700.eot'); 
  src: local(''),
       url('../fonts/open-sans/open-sans-v34-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/open-sans/open-sans-v34-latin-ext_latin-700.woff2') format('woff2'), 
       url('../fonts/open-sans/open-sans-v34-latin-ext_latin-700.woff') format('woff'), 
       url('../fonts/open-sans/open-sans-v34-latin-ext_latin-700.ttf') format('truetype'), 
       url('../fonts/open-sans/open-sans-v34-latin-ext_latin-700.svg#OpenSans') format('svg'); 
}